bbs:
   tableName: bbs
   tableType:
     engine: MyISAM
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       notnull: true
       primary: true
       sequence: bbs_id
     id_author:
       type: integer
       unsigned: true
       index: true
     page:
       type: char(25)
     date:
       type: char(10)
     name:
       type: char(50)
     town:
       type: char(30)
     email:
       type: char(40)
     url:
       type: char(50)
     short:
       type: char(250)
     text:
       type: text
     img:
       type: string(13)
       notnull: true
     phone:
       type: char(15)
